Bug 185989 - [charts] Cannot select last value in chart
[charts] Cannot select last value in chart
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P3 (vote)
: 6.x
Assigned To: issues@profiler
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-12 10:21 UTC by Jiri Sedlacek
Modified: 2010-05-19 06:09 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Sedlacek 2010-05-12 10:21:50 UTC
When the VM Telemetry chart is in 'tracking end' mode (auto-scrolling to display the latest value) the tooltip never selects the latest value. This is a usability problem since the user is typically interested in the most recent value.

The only way to see the latest value in tooltip now is to switch the chart to Scale To Fit mode.
Comment 1 Jiri Sedlacek 2010-05-12 10:27:48 UTC
Fixed in profiler-main:

http://hg.netbeans.org/profiler-main/rev/309a588249cd
Comment 2 Quality Engineering 2010-05-17 15:31:50 UTC
Integrated into 'main-golden', will be available in build *201005170932* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/
User: 
Log:
Comment 3 Quality Engineering 2010-05-19 06:09:56 UTC
Integrated into 'main-golden', will be available in build *201005182201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/
User: 
Log:


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo